<div class="vertical-menu">

                <div data-simplebar class="h-100">

                    <!--- Sidemenu -->
                    <div id="sidebar-menu">
                        <!-- Left Menu Start -->
                        <ul class="metismenu list-unstyled" id="side-menu">

                            @if (Auth::user()->hasrole(['operator']))
                            <li class="menu-title">Menu Operator</li>
                            <li>
                                <a href="{{ URL::to('/dashboard') }}" class="waves-effect"><i class="ti-home"></i><span>Dashboard</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/operator/user') }}" class="waves-effect"><i class="ti-user"></i><span>User</span></a>
                            </li>

                            <li>
                                <a href="javascript: void(0);" class="has-arrow waves-effect">
                                    <i class="ti-settings"></i>
                                    <span>Seting</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li class="{{ (request()->is('jenis/*')) ? 'mm-active' : '' }}">
                                        <a href="{{ URL::to('jenis') }}" class="waves-effect">
                                            <i class="ti-home"></i>
                                            <span>Jenis PKM</span>
                                        </a>
                                    </li>
                                    <li class="{{ (request()->is('jenis_penilaian_monev/*')) ? 'mm-active' : '' }}">
                                        <a href="{{ URL::to('jenis_penilaian_monev') }}" class="waves-effect">
                                            <i class="ti-home"></i>
                                            <span>Penilaian Monev Internal</span>
                                        </a>
                                    </li>
                                    <li class="{{ (request()->is('jadwal_kegiatan/*')) ? 'mm-active' : '' }}">
                                        <a href="{{ URL::to('jadwal_kegiatan') }}" class="waves-effect">
                                            <i class="ti-home"></i>
                                            <span>Jadwal Kegiatan</span>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="{{ URL::to('/operator/kelompok') }}" class="waves-effect"><i class="ti-id-badge"></i><span>Kelompok</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/operator/proposal') }}" class="waves-effect"><i class="ti-agenda"></i><span>Proposal</span></a>
                            </li>
                            <li class="{{ (request()->is('seleksi_internal*')) ? 'mm-active' : '' }}">
                                <a href="javascript: void(0);" class="has-arrow waves-effect">
                                    <i class="ti-check"></i>
                                    <span>Seleksi Internal</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li><a href="{{ URL::to('seleksi_internal_reviewer') }}">Reviewer</a></li>
                                    <li><a href="{{ URL::to('seleksi_internal_proposal') }}">Daftar Proposal</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="{{ URL::to('/operator/seleksi-belmawa') }}" class="waves-effect"><i class="ti-check-box"></i><span>Seleksi Belmawa</span></a>
                            </li>
                            <li>
                                <a href="javascript: void(0);" class="has-arrow waves-effect">
                                    <i class="ti-layers-alt"></i>
                                    <span>Monev Internal</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li><a href="{{ URL::to('/operator/monev-satu') }}">Monev Internal I</a></li>
                                    <li><a href="{{ URL::to('/operator/monev-dua') }}">Monev Internal II</a></li>
                                    <li><a href="{{ URL::to('/operator/monev-tiga') }}">Monev Internal III</a></li>
                                </ul>
                            </li>
                            @endif

                            @if (Auth::user()->hasrole(['mahasiswa']))
                            <li class="menu-title">Menu Mahasiswa</li>
                            <li>
                                <a href="{{ URL::to('/dashboard') }}" class="waves-effect"><i class="ti-home"></i><span>Dashboard</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/mahasiswa/biodata') }}" class="waves-effect"><i class="ti-id-badge"></i><span>Biodata</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/mahasiswa/kelompok') }}" class="waves-effect"><i class="ti-user"></i><span>Kelompok</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/mahasiswa/proposal') }}" class="waves-effect"><i class="ti-agenda"></i><span>Proposal</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/mahasiswa/seleksi-internal') }}" class="waves-effect"><i class="ti-check"></i><span>Seleksi Internal</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/mahasiswa/seleksi-belmawa') }}" class="waves-effect"><i class="ti-check-box"></i><span>Seleksi Belmawa</span></a>
                            </li>
                            <li>
                                <a href="javascript: void(0);" class="has-arrow waves-effect">
                                    <i class="ti-layers-alt"></i>
                                    <span>Monev Internal</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li><a href="{{ URL::to('/mahasiswa/monev-satu') }}">Monev Internal I</a></li>
                                    <li><a href="{{ URL::to('/mahasiswa/monev-dua') }}">Monev Internal II</a></li>
                                    <li><a href="{{ URL::to('/mahasiswa/monev-tiga') }}">Monev Internal III</a></li>
                                </ul>
                            </li>
                            @endif

                            @if (Auth::user()->hasrole(['dosen']))
                            <li class="menu-title">Menu Dosen</li>
                            <li>
                                <a href="{{ URL::to('/dashboard') }}" class="waves-effect"><i class="ti-home"></i><span>Dashboard</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/dosen/biodata') }}" class="waves-effect"><i class="ti-id-badge"></i><span>Biodata</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/dosen/kelompok') }}" class="waves-effect"><i class="ti-user"></i><span>Kelompok</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/dosen/proposal') }}" class="waves-effect"><i class="ti-agenda"></i><span>Proposal</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/dosen/seleksi-internal') }}" class="waves-effect"><i class="ti-check"></i><span>Seleksi Internal</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/dosen/seleksi-belmawa') }}" class="waves-effect"><i class="ti-check-box"></i><span>Seleksi Belmawa</span></a>
                            </li>
                            <li>
                                <a href="javascript: void(0);" class="has-arrow waves-effect">
                                    <i class="ti-layers-alt"></i>
                                    <span>Monev Internal</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li><a href="{{ URL::to('/dosen/monev-satu') }}">Monev Internal I</a></li>
                                    <li><a href="{{ URL::to('/dosen/monev-dua') }}">Monev Internal II</a></li>
                                    <li><a href="{{ URL::to('/dosen/monev-tiga') }}">Monev Internal III</a></li>
                                </ul>
                            </li>
                            @endif

                        </ul>
                    </div>
                    <!-- Sidebar -->
                </div>
            </div>
            <!-- Left Sidebar End -->
